.books {
  padding: 4rem 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
  background-color: #f4d35e;
  color: "#083d77";
}

@media (max-width: 700px) {
  .books {
    /* margin: 2rem 1rem; */
    /* width: 100%; */
    display: grid;
    grid-template-columns: 1fr;
    justify-content: "center";
    color: "#083d77";
  }
}
